Subject: Re: pulsating AC to heat elements?

From: [email-masked] (Marcel Lemay)
Date: Sun, 20 Mar 1994 15:35:43 GMT

re: Linotype temperature controller
 
 in article 4516, Chris Scott wrote:
<< By the way, what *ARE* you doing with the antique anayway?>>
 
That's no way to talk about my wife, Ohhh.......!!! you mean
the linotype :-)
 
We do hot-stamping on vinyl, and need metal types. We also have
a Ludlow.
 
The only other lino that I'm aware of in this area is in a museum,
and I'm surprised how many people in this newsgroup, not only
know about linotypes, but have actually worked on one.
 
Marcel
-- 
##=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=##
#  Lemay Manufacturing                      Fax (819) 986-1544  #
#                   [email-masked]                   #
##=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=##

---

From: [email-masked] (John De Armond)
Date: Tue, 22 Mar 94 06:04:53 GMT

>know about linotypes, but have actually worked on one.

In the 60s my aunt was married to the publisher of the Chattanooga Free-Press
and she was the society editor.  I had the run of the place.  The lino
floor was my favorite place.  They had one whole floor filled with dozens 
of linos supported by a typemetal foundry.  The air used to hang heavy
with machine oil, smoke and lead fumes.  There was a nifty semi-automatic
ingot delivery system that let a lino operator summon ingots from
the foundry and have them delivered via an overhead trolly.  It was an
environment that would give an EPA type apoplexy these days. :-) 

In addition to occasionally getting to set some production type, I used
to write and publish a little one page newsletter for my grammar and jr
high school.  Heady stuff!  :-) I still have some of the type from that
paper.  I'd love to find a functioning Lino machine to set up in my
office just for nostalga's sake. I have my eye on one but I don't
think the owner is EVER gonna retire!

John

-- 
John De Armond, WD4OQC, Marietta, GA    [email-masked] 
Performance Engineering Magazine.  Email to me published at my sole discretion

"Were we directed from Washington when to sow and when to reap, we should
soon want for bread."  Thomas Jefferson